Modbot Docs

Get your /verifyaccount code

GET/api/auth/discord/code

The code you can run /verifyaccount with in the Discord server to connect your Discord account, while one is live, and which ways of connecting this server offers.

modbot.session<token>

The web app's session, set by POST /api/auth/login.

In: cookie

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/api/auth/discord/code"
{  "code": null,  "expiresAt": null,  "signInSetUp": true,  "commandSetUp": true}

Modbot is not endorsed by or affiliated with VRChat Inc. or Discord Inc. VRChat is a trademark of VRChat Inc. Discord is a trademark of Discord Inc. SteamVR is a trademark of Valve Corporation. Windows is a trademark of Microsoft Corporation. Docker is a trademark of Docker, Inc. PostgreSQL is a trademark of the PostgreSQL Community Association of Canada. Railway is a trademark of Railway Corp. Other names are trademarks of their respective owners; see Legal. Modbot and its logo are trademarks of the Modbot project. Open source under AGPL-3.0.